package com.qmth.themis.business.bean.exam;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel("更新音频剩余播放次数返回信息")
public class AudioLeftPlayCountSubmitBean {
	@ApiModelProperty("updateTime")
	private Integer count;

	public Integer getCount() {
		return count;
	}

	public void setCount(Integer count) {
		this.count = count;
	}



}
